@media (max-width: 1024px) {
    * {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    table.header,
    table.topClients,
    table.horizMenu,
    table.mainContent {
        width: 100%!important;
        display: block!important;
        height: initial !important;
    }
    table.topClients td img {
        width: 100% !important;
        height: initial !important;
    }
    .topClients {}
}

@media (max-width: 979px) {
    iframe {
        height: 400px;
    }
}

@media (max-width: 800px) {
    header>table:first-child td {
        background: transparent !important;
    }
    table.topClients .opClients4x1 td {
        width: 50% !important;
        height: initial !important;
        float: left;
    }
    iframe {
        height: 350px;
        width: 100% !important;
    }
    .advertTopLong div,
    .advertTopLong img {
        width: 100% !important;
    }
    .advertTopLong,
    .leftColumn,
    .ya-site-form,
    .yaAdvert,
    .bottomBlock {
        display: none;
    }
    .zametki {
        display: none;
    }
    .brestNews,
    .brestDtp,
    .brestReadersNews,
    .brestVideos,
    .brestVideo,
    .brestVideo2,
    .blockAfisha,
    .blockRaznoe {
        width: 100% !important;
        display: block;
        overflow: hidden;
    }
    .horizMenu a {
        width: 25%;
        border: 0;
        float: left;
        height: 30px;
        padding: 7px !important;
        border: 1px solid #030e60 !important;
        background: rgba(255, 255, 255, 0.2);
    }
}

@media (max-width: 599px) {
    .horizMenu a {
        width: 50%;
        font-size: 120%;
    }
    iframe {
        height: 300px;
        width: 100% !important;
    }
}

@media (max-width: 425px) {
    .titleText font {
        display: inline-block;
    }
    .horizMenu a {
        height: initial;
        min-height: 30px;
    }
    iframe {
        height: 200px;
        width: 100% !important;
    }
}


/* Udachnik iFrame styles*/

@media (max-width: 300px) {
    .horizMenu a {
        width: 100%;
        height: initial;
        min-height: initial;
    }
}

@media (max-width: 979px) {
    iframe.udachnikAD {
        height: 71px;
    }
}

@media (max-width: 800px) {
    iframe.udachnikAD {
        height: 58px;
        width: 100% !important;
    }
}

@media (max-width: 599px) {
    iframe.udachnikAD {
        height: 45px;
        width: 100% !important;
    }
}

@media (max-width: 425px) {
    iframe.udachnikAD {
        height: 30px;
        width: 100% !important;
    }
}